@charset "utf-8";

/********** 1 共通 **********/

/* PC表示切り替えボタンを表示（使用する場合はblockに変更） */
#viewPCMode{
	display: none !important;
}

/* レスポンシブアコーディオン用 */
.acc_title_wrap {
	position: relative;
}
.acc_title {
	position: relative;
}
.acc_title > label {
	display: block;
	cursor: pointer;
	padding-right: 30px;
}

h2.acc_title > label,
h3.acc_title > label,
h4.acc_title > label,
h5.acc_title > label,
h6.acc_title > label {
	padding-right: 30px;
}

input[id*="acc_ttl_label"] + * {
	display: none;
}
.acc_title + input[id*="acc_ttl_label"]:checked + * {
	display: block;
}
label[for*="acc_ttl_label"] {
	background: url(/img/sp/acc_open.png) no-repeat right 10px top 50% transparent;
	background-size: 15px 15px;
}
.acc_open label[for*="acc_ttl_label"] {
	background-image: url(/img/sp/acc_close.png);
}

.no_acc_title label[for*="acc_ttl_label"] {
	background: none;
}

/* 非表示 */
#keep_page,
#footstep_wrap {
	display: none !important;
}


/********** 2 基本設定 **********/

/* ボタン */
input[type="button"],
input[type="submit"],
button {
	font-size: 1.4rem;
}

input[type="text"],
textarea {
	font-size: 1.4rem;
}

/* テーブル */
#main_body table {
	font-size: 1.4rem;
}

/* 見出し */
#main_header {
	margin-bottom: 20px;
}
#main_header h1 {
	padding: 19px 20px 18px 20px;
	font-size: 2.4rem;
	background-size: 80px auto;
	background-position: right 10px bottom 0px;
}

#main_body h2 {
	margin: 0px 0px 20px;
	padding: 0px 20px 11px;
	font-size: 2rem;
}
#main_body .main_body_box h2,
#main_body.main_body_box h2 {
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 20px;
	padding-right: 20px;
}

#main_body h3 {
	margin: 0px 0px 5px;
	padding: 10px;
	font-size: 1.8rem;
}

#main_body h4 {
	margin: 0px 0px 5px;
	padding: 9px 10px;
	font-size: 1.6rem;
}

#main_body h5 {
	margin: 0px 0px 5px;
	padding: 7px 0px;
	font-size: 1.5rem;
}

#main_body h6 {
	margin: 0px 0px 5px;
	padding: 3px 0px;
	font-size: 1.4rem;
}

#main_body h2.acc_title,
#main_body h3.acc_title,
#main_body h4.acc_title,
#main_body h5.acc_title,
#main_body h6.acc_title {
	padding-right: 10px;
}


/********** 3 ヘッダ **********/

/* ヘッダ */
#header {
	font-size: 1.3rem;
}

#spm_wrap {
	top: 15px;
	right: 20px;
}
button#spm_menu {
	width: 40px;
	height: 40px;
	background-size: contain;
}

#header2 {
	width: auto;
	max-width: none;
	margin: 0px;
}

#he_left {
	width: 118px;
	padding: 12px 0px 12px 20px;
}

#he_right {
	padding: 20px 0px;
}

#header_link li,
#header_link li:first-child {
	width: 30%;
	margin: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
#header_link li#hl_voice {
	border-right: 1px solid #e8e8e8;
}
#header_link li#moji_size,
#header_link li#haikei_color {
	display: none !important;
}

#header_link li > a,
#header_link li > div > a {
	display: block;
	margin: 0px;
	font-size: 1.1rem;
	font-weight: bold;
	line-height: 1.2;
}

/* 検索 */
#top_search_keyword {
	display: block;
	margin: 20px 20px 0px;
}
#cse-search-box label {
	display: block;
	width: 100%;
	font-size: 1.2rem;
	padding: 0px;
}

#tmp_query {
	font-size: 1.4rem;
	width: calc(100% - 30px) !important;
}
#submit {
	width: 31px;
	margin-left: -1px;
}

#top_search_page_id {
	display: block;
	margin: 20px 20px 0px;
}
#top_search_page_id_box label {
	display: block;
	width: 100%;
	font-size: 1.2rem;
	padding: 0px;
}

#open_page_id {
	font-size: 1.4rem;
	width: calc(100% - 30px) !important;
}
#open_page_id_submit {
	width: 31px;
	margin-left: -1px;
}

#open_page_id_message {
	position: static;
}

/* グローバルメニュー */
#top_search {
	background-size: auto 7px;
}
#top_search_box {
	width: auto;
	max-width: none;
	margin: 0px;
	padding: 30px 20px;
}

ul#gnav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
ul#gnav li {
	display: inline-block;
	width: calc(50% - 10px);
	background: none;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
ul#gnav li a {
	display: block;
	padding: 7px 20px 7px 10px;
	font-size: 1.5rem;
	text-align: left;
	background-position: right 10px top 50%;
	background-size: 6px auto;
}

/* 目的からさがす */
#header3 {
	display: none;
}
.spm_menu_open #header3 {
	display: block;
}

#header3 .search_menu_mokuteki {
	margin: 0px;
	padding: 20px;
}
#header3 .search_menu_mokuteki > div {
	background: #1566ca;
	border-radius: 10px 10px 0px 0px;
	overflow: hidden;
	color: #fff;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	padding: 9px 10px 8px;
	margin-bottom: 1px;
}
#header3 .search_menu_mokuteki ul {
	border-radius: 0px 0px 10px 10px;
}

.search_menu_mokuteki ul li a {
	font-size: 1rem;
	line-height: 1.4rem;
	background-size: auto 36px;
	background-position: center 10px;
	padding: 54px 0px 12px;
}
.search_menu_mokuteki ul li.icon_moku1 a {
	padding: 46px 0px 6px;
}

.search_menu_common {
	margin: 0px;
	padding: 0px 20px 20px;
	list-style: none;
	border-bottom: 1px solid #1566ca;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.search_menu_common li {
	display: inline-block;
	vertical-align: middle;
	width: calc(50% - 5px);
}
.search_menu_common li a {
	display: block;
	background: #e2effa;
	color: #111;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.4rem;
	text-decoration: none;
	text-align: center;
	padding: 13px 10px;
	border-radius: 20px;
}

/********** 4 フッタ **********/

/* フッタ */
#footer {
	font-size: 1.3rem;
}

/* 管理者情報 */
#author_info {
	width: auto;
	max-width: none;
	margin: 0px;
	padding: 30px 20px;
	background-size: 100px auto;
	background-position: right 20px top 30px;
}
#author_info {
	display: block;
}
#author_info > div {
	display: block;
}

#author_box {
	width: auto;
	padding: 0px;
}
#author_box p {
	font-size: 1.2rem;
	margin-bottom: 5px;
}
#author_box p.f_author {
	font-size: 2rem;
	margin-bottom: 15px;
}

#author_box .f_detail {
	display: block;
	border-width: 1px;
	margin-top: 20px;
}
#author_box .f_detail .f_detail_ttl {
	display: block;
	width: auto;
	font-size: 1.6rem;
	text-align: left;
	padding: 15px 15px 10px;
}
#author_box .f_detail .f_detail_txt {
	padding: 0px 15px 15px;
	font-size: 1.1rem;
}
#author_box .f_detail .f_detail_txt span {
	font-size: 1rem;
}

/* フッタメニュー */
#author_box2 {
	width: auto;
	margin: 25px 0px 0px;
	padding: 20px 0px 0px;
	border: none;
	border-top: 1px solid #d4dee7;
}
#footer_link ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
#footer_link ul li {
	width: calc(50% - 5px);
	margin: 0px 0px 15px;
}
#footer_link ul li a {
	font-size: 1.1rem;
	font-weight: bold;
}

/* コピーライト */
#copyright p {
	margin: 0px;
	padding: 20px 80px;
	font-size: 1rem;
	text-align: center;
}

/* ページトップ */
#footer_link_pagetop {
	width: 60px;
	right: 5px;
}
#footer_link_pagetop.fixed {
	bottom: 5px;
}

/* 旭市の魅力（回遊） */
#osusume_banner {
	bottom: 10px;
}
#osusume_banner_ttl {
	width: 60px;
}
#osusume_banner_ttl a {
	width: 100px;
	height: 100px;
	bottom: -15px;
}
#osusume_banner_ttl a:after {
	width: 50px;
	height: 18px;
	background-size: contain;
	bottom: 25px;
}
#osusume_banner_ttl a img {
	width: 100%;
	height: auto;
}

#osusume_banner_list {
	max-width: calc(100vw - 140px);
	min-width: 200px;
	padding: 20px 20px 10px 40px;
}
#osusume_banner_list_box ul {
	display: block;
}
#osusume_banner_list_box ul li {
	display: block;
	width: 100%;
	max-width: none;
	margin: 0px 0px 10px;
}


/********** 5 パンくず **********/

/* パンくず */
#pankuzu_wrap {
	padding: 10px 15px 5px;
	font-size: 1.1rem;
}
#pankuzu_wrap > div {
	width: auto;
	max-width: none;
	margin: 0px 0px 5px;
}

.pankuzu {
	padding: 2px 0px 2px 6rem;
}
.pankuzu:first-child .icon_current {
	width: 5rem;
	height: 2rem;
	border-radius: 10px;
	font-size: 1rem;
	line-height: 1.2rem;
	padding-top: 0.5rem;
}


/********** 6 メイン **********/

/* メイン */
#mymainback {
	padding: 20px 15px 40px;
}

.main_body_box,
#main_body.main_body_box {
	padding: 20px;
}


/********** 7 サイド **********/

/* サイドバー */
#sidebar1,
#sidebar2 {
	margin-top: 40px;
}

/* レコメンド・AIレコメンド */
#sidebar_recommend ul li,
#sidebar_ai_recommend ul li {
	margin: 0px;
	padding: 10px 0px;
	border-bottom: 1px solid #ccc;
}
#sidebar_recommend ul li:last-child,
#sidebar_ai_recommend ul li:last-child {
	border-bottom: none;
}
#sidebar_recommend ul li:after,
#sidebar_ai_recommend ul li:after {
	display: none;
}
#sidebar_recommend ul li a,
#sidebar_ai_recommend ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* 「見つからないとき」「よくある質問」 */
#common_banner_link ul li {
	margin-bottom: 10px;
}
#common_banner_link ul li a {
	padding: 20px 20px 20px 40px;
	background-size: auto, auto 50px;
}

/* 重要なお知らせ */
#second_important ul li {
	margin: 0px;
	padding: 10px 0px;
	border-bottom: 1px solid #cb0505;
}
#second_important ul li:last-child {
	border-bottom: none;
}
#second_important ul li a {
	display: block;
	background: url(/img/sp/arrow_r_red.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* 関連リンク */
#kanren_link div ul li {
	margin: 0px;
	padding: 10px 0px;
	border-bottom: 1px solid #ccc;
}
#kanren_link div ul li:last-child {
	border-bottom: none;
}
#kanren_link div ul li:after {
	display: none;
}
#kanren_link div ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* サイドメニュー */
.side_box ul li {
	margin: 0px;
	padding: 10px 0px;
	border-bottom: 1px solid #ccc;
}
.side_box ul li:last-child {
	border-bottom: none;
}
.side_box ul li:after {
	display: none;
}
.side_box ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}


/********** 8 バナー **********/

/* バナー広告 */
ul.banner_list li {
	max-width: calc(50% - 10px);
	margin: 5px;
}

/* バナー広告（縦並び） */
ul.banner_list.banner_list_side li {
	margin-bottom: 10px;
}


/********** 9 リスト **********/

/* リスト（横並び） */
.navigation,
.navigation ul {
	display: block;
}
.navigation ul li,
.navigation > div,
.navigation ul li:last-child,
.navigation > div:last-child {
	display: block;
	margin: 0px;
	padding: 10px 0px;
	border: none;
	border-bottom: 1px solid #ccc;
}
.navigation ul li:last-child,
.navigation > div:last-child {
	border-bottom: none;
}
.navigation ul li a,
.navigation > div a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* リスト（一覧） */
.info_list ul li,
.info_list ul li:last-child {
	margin: 0px;
	padding: 10px 0px;
}
.info_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* リスト（日付） */
.info_list.info_list_date ul li {
	width: auto;
	display: block;
}
.info_list.info_list_date ul li > span {
	display: block;
}
.info_list.info_list_date ul li > span.article_date {
	width: auto;
}

/* リスト（担当課） */
.article_section,
.article_section2 {
	display: block;
	text-align: right;
	padding-right: 10px;
}
.article_section a,
.article_section2 a {
	display: inline !important;
	background: none !important;
	padding-right: 0px !important;
	text-decoration: underline !important;
}

/* リスト（サムネイル） */
.list_pack .article_img {
	width: 100px;
	padding-right: 15px;
}
.list_pack .article_img span:empty {
	height: 65px;
}

/* リスト（新着情報） */
.section_information {
	margin: 0px 0px 20px;
}
.section_information h2 {
	font-size: 2rem;
}
.section_information_list_wrap,
.section_information p.no_data {
	padding: 15px 20px;
}
.section_information_list ul li {
	display: block;
	width: auto;
	margin: 0px;
	padding: 10px 0px;
}
.section_information_list ul li > span {
	display: block;
}
.section_information_list ul li > span.article_date {
	width: auto;
}
.section_information_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
.section_information_list .link_box {
	padding-top: 0px;
}
.section_information_list .link_box > span a {
	font-size: 1.3rem;
}

/* リスト（新着情報サムネイル） */
.section_information_thum > div.lettering2 {
	width: 100px;
}
.section_information_thum > div.lettering3 {
	padding-left: 15px;
}


/********** 10 各ページ **********/

/* サイトマップ */
#sitemap_life {
	margin-bottom: 20px;
}
.sitemap_life3,
.sitemap_life2,
#sitemap_soshiki > div {
	margin-bottom: 15px;
}

/* 分類でさがす */
.life_index_box {
	margin-bottom: 20px;
}

/* 大・中分類・サブカテゴリ */
.life_list3 #main_body,
.life_list2 #main_body,
.kanren_index #main_body {
	width: auto;
	max-width: none;
	margin: 0px;
	padding: 20px 10px 40px;
}

#life_header {
	width: auto;
	max-width: none;
	margin: 0px;
	padding: 20px 10px;
}
#life_header .section_information {
	margin: 0px;
}
#life_header .search_menu_mokuteki {
	margin: 20px 0px 0px;
}
#life_header .search_menu_mokuteki h2 {
	font-size: 1.8rem;
}

#life_menu_wrap {
	display: block;
}
#life_menu_wrap > div {
	display: block;
}
#life_menu_left {
	width: auto;
}
#life_menu_right {
	width: auto;
	margin-top: 30px;
}
#life_menu_right .search_menu_common {
	display: block;
	padding: 0px 0px 20px;
}
#life_menu_right .search_menu_common ul li {
	width: auto;
	margin-bottom: 10px;
}
#life_menu_right .search_menu_common ul li:last-child {
	margin-bottom: 0px;
}
#life_menu_right .search_menu_common ul li a {
	font-size: 1.6rem;
	padding: 10px;
	border-radius: 20px;
}

/* 大分類 */
.life_list3 #main_body h2 {
	font-size: 1.8rem;
}
.life_list3 #main_body h3 {
	font-size: 1.8rem;
}

.life_list3 #life_cat_list_wrap {
	display: block;
}
.life_list3 .life_cat_list {
	display: block;
	width: auto;
	margin-top: 20px;
}

.life_navigation ul li {
	display: block;
	margin: 0px;
	padding: 10px 0px;
	border: none;
	border-bottom: 1px solid #ccc;
}
.life_navigation ul li:last-child {
	border-bottom: none;
}
.life_navigation ul li:after {
	display: none;
}
.life_navigation ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* 中分類 */
.life_list2 .life_cat_list.main_body_box {
	margin-bottom: 10px;
	padding: 20px 20px 0px;
}
.life_list2 #main_body .life_cat_list.main_body_box h2 {
	margin-bottom: 0px;
	padding-bottom: 20px;
}
.life_list2 .life_cat_list.main_body_box .info_list {
	padding: 15px 0px 20px;
}

/* 小分類 */
.life1box {
	margin-bottom: 20px;
}

/* 関連情報 */
#kanren_info ul li {
	display: block;
	margin: 0px;
	padding: 10px 0px;
	border: none;
	border-bottom: 1px solid #d4dee7;
}
#kanren_info ul li:last-child {
	border-bottom: none;
}
#kanren_info ul li:after {
	display: none;
}
#kanren_info ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* サブカテゴリ */
.kanren_index #main_body h2 {
	font-size: 1.8rem;
}
.kanren_index #lifesub_cat_list_wrap {
	display: block;
}
.kanren_index .lifesub_cat_list {
	display: block;
	width: auto;
	margin: 10px 0px 0px;
}
.kanren_index .lifesub_cat_list .life_cat_list_ttl {
	font-size: 1.8rem;
	text-align: left;
	padding: 10px 20px;
}

.kanren2 .lifesub_cat_list {
	margin-bottom: 10px;
	padding: 20px 20px 0px;
}
.kanren2 #main_body .lifesub_cat_list h2 {
	margin-bottom: 0px;
	padding-bottom: 20px;
}
.kanren2 .lifesub_cat_list .info_list {
	padding: 15px 0px 20px;
}

/* よくある質問（FAQ） */
.faq_box,
.faq_ka_box {
	margin-bottom: 20px;
}
.faq_list1 .faq_box > div {
	margin-bottom: 15px;
}

#faq_cat_list_wrap {
	padding-top: 20px;
}

/* 組織でさがす */
#soshiki_hyouji {
	margin-bottom: 20px;
	padding-bottom: 15px;
}
#soshiki_hyouji h2,
#main_body.main_body_box #soshiki_hyouji h2 {
	font-size: 1.4rem;
}

/* 部局 */
.section_information2 {
	margin-bottom: 20px;
}
.section_information2 h2 {
	margin: 0px;
}

#freespace_bu,
#main_body div#freespace_bu {
	margin-bottom: 20px;
	padding: 20px;
}

.soshiki_kakubu .main_body_box {
	margin-bottom: 20px;
}

/* 課室 */
#soshiki_pr_image {
	margin-bottom: 20px;
}

#freespace_ka,
#main_body div#freespace_ka {
	margin-bottom: 20px;
	padding: 20px;
}

#main_body h2.midashi_ka_ttl {
	font-size: 1.8rem;
}

.midashi_ka_detail {
	margin-bottom: 20px;
}
#main_body .midashi_ka_detail.main_body_box h2 {
	margin-bottom: 20px;
}

/* 改ページ */
.page_num {
	margin-top: 20px;
	font-size: 1.6rem;
}
.page_num_ttl {
	font-size: 1.4rem;
}

/* ウェブブック */
#book_list_wrap {
	display: block;
}
.book_list_box,
.book_list_box:nth-child(1),
.book_list_box:nth-child(2) {
	display: block;
	width: auto;
	margin: 0px 0px 20px;
}
.book_list_box:last-child {
	margin-bottom: 0px;
}

/* アンケート */
#main_body table.tbl_ques {
	margin-top: 10px;
}
#main_body table.tbl_ques th {
	font-size: 1.1rem;
	padding: 4px;
}
#main_body table.tbl_ques th.title {
	width: 48%;
}
#main_body table.tbl_ques th.date,
#main_body table.tbl_ques th.date2 {
	width: 22%;
}
#main_body table.tbl_ques th.button {
	width: 8%;
}
#main_body table.tbl_ques td {
	font-size: 1.3rem;
	padding: 4px;
}
#main_body table.tbl_ques td input,
.question #main_body table.tbl_ques td input {
	width: 100%;
	font-size: 1.1rem;
	padding: 5px;
}

.question_detail #main_body input[type="text"] {
	width: 100%;
}
.question_detail #main_body textarea {
	width: 100%;
}

.question #main_body input[type="submit"],
.question #main_body input[type="button"] {
	width: calc(33% - 10px);
	min-width: auto;
	font-size: 1.3rem;
	padding: 10px;
}

/* お問い合わせフォーム */
#main_body table#mail_form_tbl th {
	font-size: 1.1rem;
	padding: 4px 2px;
	text-align: left;
}
#main_body table#mail_form_tbl td {
	font-size: 1.3rem;
	padding: 4px;
}

#mail_form_btn_wrap input[type="submit"] {
	width: calc(33% - 10px);
	min-width: auto;
	font-size: 1.3rem;
	padding: 10px;
}

/* 地図でさがす */
#shisetsu_list_link ul {
	padding: 0px;
}
#shisetsu_list_link ul li {
	display: block;
	margin: 0px;
	padding: 10px 0px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
#shisetsu_list_link ul li:last-child {
	border-bottom: none;
}
#shisetsu_list_link ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.shisetsu_detail_box {
	margin-bottom: 0px;
}